/* Normal */
/* ./proxima-nova/336492_0_0.eot */
/* ./proxima-nova/336492_0_0.woff */
/* ./proxima-nova/336492_0_0.woff2 */
/* ./proxima-nova/336492_0_0.ttf */

/* Bold */
/* ./proxima-nova/336492_1_0.eot */
/* ./proxima-nova/336492_1_0.woff */
/* ./proxima-nova/336492_1_0.woff2 */
/* ./proxima-nova/336492_1_0.ttf */

/* Italic */
/* ./proxima-nova/336492_2_0.eot */
/* ./proxima-nova/336492_2_0.woff */
/* ./proxima-nova/336492_2_0.woff2 */
/* ./proxima-nova/336492_2_0.ttf */

@font-face {
  font-family: 'Proxima Nova';
  src: url('./proxima-nova/336492_0_0.eot');
  src:
    url('./proxima-nova/336492_0_0.eot?#iefix') format('embedded-opentype'),
    url('./proxima-nova/336492_0_0.woff2') format('woff2'),
    url('./proxima-nova/336492_0_0.woff') format('woff'),
    url('./proxima-nova/336492_0_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('./proxima-nova/336492_1_0.eot');
  src:
    url('./proxima-nova/336492_1_0.eot?#iefix') format('embedded-opentype'),
    url('./proxima-nova/336492_1_0.woff2') format('woff2'),
    url('./proxima-nova/336492_1_0.woff') format('woff'),
    url('./proxima-nova/336492_1_0.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('./proxima-nova/336492_2_0.eot');
  src:
    url('./proxima-nova/336492_2_0.eot?#iefix') format('embedded-opentype'),
    url('./proxima-nova/336492_2_0.woff2') format('woff2'),
    url('./proxima-nova/336492_2_0.woff') format('woff'),
    url('./proxima-nova/336492_2_0.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
